
body { 
	margin:0;
	padding:0;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;	
	color: #000000;
	
	background-repeat: repeat-x;		
	background-color:#ffffff;
	}

div#PrintLogo
	{
	display: none;
	text-align:left;
	}	
	
h1 {
	width: 366px;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFE026;
	font-weight: bold;
	margin-bottom: 5px;
}

h2 {
	width: 366px;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFE026;
	font-weight: bold;
	margin-bottom: 1px;
	margin-top: 20px;
}

h3 {
	width: 366px;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFE026;
	font-weight: bold;
	margin-bottom: 5px;
}

h4 {
	font-size: 13px;
	color: #06668e;
	font-weight: normal;
	margin-bottom: 5px;
}


.imgBorder
	{
	border: 1px solid #E5F1F7
	}
	
.BildUnterschrift
	{
	font-size: 10px;
	color: #CDEFFF;
	}
		
.hinweis
    {	
	font-family : Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CDEFFF;
}
	
.text10
	{
	font-size: 10px;
	}

.GelbFett12
	{
	font-size: 12px;
	color: #FFE026;
	font-weight: bold;	
	}
	
a 
	{
	color: #06668e;
	}

a:hover
	{
	color: #06668e;
	}
	
a:visited
	{
	color: #06668e;
	}	
	
ul
	{
	list-style-image: url(../images/listen-stern.gif);
	width: 400px;
	}	

.ulNoWidth
	{
	list-style-image: none;
	}	
	
li
	{
	padding-bottom: 10px;
	margin-left: 15px;
	}	

.input
	{
	background-color:#0082C4;
	border-bottom:1px solid #45A6D8;
	border-top:1px solid #45A6D8;
	border-left:1px solid #45A6D8;
	border-right:1px solid #45A6D8;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px; 
	height: 15px;
	width: 170px;
	text-decoration: none; 
	color: #ffffff;
	}
	
.input-klein
	{
	background-color:#0082C4;
	border-bottom:1px solid #FFE402;
	border-top:1px solid #FFE402;
	border-left:1px solid #FFE402;
	border-right:1px solid #FFE402;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px; 
	height: 15px;
	text-decoration: none; 
	color: #ffffff;
	
	}
	
form fieldset{
	border-width:1px;
	border-style:solid;
	border-color:#45A6D8;
	margin:20px 0px 20px 0px;
	width:350px;
	position:relative;
	font-family : Arial, Helvetica, sans-serif;
	display:block;
	padding: 0 10px 10px 10px;
	
}

form fieldset legend{
	font-weight:bold;		
	font-family : Arial, Helvetica, sans-serif;
	background-color:#0179B6;
	border-width:1px;
	border-style:solid;
	border-color:#45A6D8;
	padding:5px;
	height: 20px;
	margin:0px 0px 10px 0px;
	position:relative;
	top: -12px;
	
}
	 
form fieldset legend img{
	padding:0px 5px 0px 5px;	
}

label{
	display:block;
	float:left;
	width:100px;
	height: 10px;
	text-align:right;
	margin:0px 5px 0px 0px;
}


		
.TrennLinie450
	{
	background:url(../bilder/trenner.gif);
	background-repeat: repeat-x;	
	height: 3px;
	width: 450px;
	margin: 0px;
	}

#inhalt {
	width:920px;
	margin-left:auto;
	margin-right:auto;
	background:url(../bilder/hintergrund-mitte.jpg);
	background-repeat: repeat-y;
}
	
#header {

	width:920px;
	height:288px;
	margin: 0px;
	padding: 0px;
	/* Das Headbild kann in den Einzelseiten ueberschrieben werden */
	/* background:url(../bilder/head/start.jpg);*/
	background-repeat: no-repeat;	

}

/* Flaggenausrichtung */

/*
#Flaggen
	{
	position: relative;
	top: 225px;
	left: 20px;
	width: 70px;
	height: 18px;
	}
*/

#Flaggen
	{
	background:url(../bilder/navi-links-oben.jpg);*/
	background-repeat: no-repeat;	
	width: 156px;
	height: 19px;
	margin-left: 10px;
	padding-left: 10px;
	padding-top:5px;
	}

#Flaggen .aLink
	{
	background: none;
	width: 20px;
	display: inline;
	}
	
#Flaggen .Bilder
	{
	float: left;
	}	

#InhaltLinks {
	padding:0px;
	margin:0px;
	width:176;
	float:left;
	margin-left:0px;

}

#InhaltLinks a
	{
	background:url(../bilder/navi-links.jpg);
	width: 166px;
	display: block;
	color: #ff0000;
	font-weight: bold;
	font-size: 11px;
	line-height: 15px;
	margin-left: 10px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-decoration: none;
	}
	
#InhaltLinks a:hover
	{
	color: #ff0000;
	text-decoration: underline;
	}		
	
#InhaltLinks .aSub
	{
	background:url(../bilder/navi-links.jpg);
	width: 156px;
	display: block;
	color: #ff0000;
	font-weight: bold;
	font-size: 11px;
	line-height: 15px;
	margin-left: 10px;
	padding-left: 20px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-decoration: none;
	}
	
#InhaltLinks .aSub:hover
	{
	color: #ff0000;
	text-decoration: underline;
	}		

#InhaltLinks .Musi
	{
	background:url(../bilder/navi-links.jpg);
	width: 166px;
	display: block;
	color: #ff0000;
	font-weight: bold;
	font-size: 11px;
	line-height: 15px;
	margin-left: 10px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-decoration: none;
	height:20px;
	}
	
#InhaltLinks .Musi .Button
	{
	width: 20px;
	background:none;
	padding: 0px;
	float: left;
	margin-left: 0px;
	}
	
	
	
#Hauptbereich {
	padding:0px;
	margin:0px;
	margin-left:190px;
	width:610px;
	background:url(../bilder/schatten-head.jpg);
	background-repeat: no-repeat;
	position: relative;
	top: -24px;
}

#NavigationOben {

	width: 700px;
	height: 40px;
}

#NavigationOben a
{
	background:url(../bilder/navigations-button-oben.jpg);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 35px;
	width: 120px;;
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding-top: 4px;
	margin-top: 10px;
}

#NavigationOben a:hover
{
	color: #FFE026;
	text-decoration: none;
}

#NavigationOben .a140
{
	background:url(../bilder/navigations-button-oben-140.jpg);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 35px;
	width: 140px;;
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding-top: 4px;
	margin-top: 10px;
}

#NavigationOben .a140:hover
{
	color: #FFE026;
	text-decoration: none;
}

#Brotkrumen {
	margin-top: 10px;
	height: 20px;
	font-size: 11px;
	color: #ffffff;
}

#Brotkrumen a
{
	color: #ffffff;
	text-decoration: underline;
	font-size: 11px;
}

#Brotkrumen a:hover
{
	color: #FFE026;
}

div#HauptbereichInhalt
	{
	width: 710px;
	margin: 0px;
	padding-left: 10px;
	position: relative;
	top: -30px;
	}
	
#HauptbereichInhalt p
	{
	width: 450px;
	}	
		
		
div#Suchloch
	{
	width: 257px;
	height: 50px;
	background:url(../bilder/suchloch.jpg);
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left top;
	background-position: fixed;
	padding-bottom: 3px;
	position: relative;
	left: 430px;
	top: -23px;	
	}
	
.SuchformFeld
	{
	margin: 0px;
	padding: 0px;
	color: #ffffff;
	font-size: 10px;
	width: 125px;
	height: 20px;
	background:url(../images/transparent.gif);
	border: none;
	position: relative;
	left: 70px;
	top: -17px;
	float: left;
	}	
	

.SuchlochButton
	{
	width: 40px; 
	height: 20px; 
	position: relative;
	top: 2px;
	left: 160px;
	}
	
div#TeaserRechts
	{
	margin: 0px;
	padding:0px;
	float: right;
	position: relative;
	left: 20px;
	width: 246px;
	}
	
#TeaserRechts p
	{
	padding: 0px;
	margin: 0px;
	}	
		
#footer {
	width: 920px;
	height: 103px;
	margin-left:auto;
	margin-right:auto;
	background:url(../bilder/fusszeile.jpg);
	background-repeat: no-repeat;		
	display: block;
}

#footer p {
	text-align:right;
	padding-right:4px;
	font:8pt verdana, arial, sans-serif;

}

#footerInhalt
	{

	font-size: 10px;
	font-weight: bold;
	position: relative;
	top: 50px;
	left: 498px;	
	width: 400px;
	height: 30px;

	}
	
#footerInhalt a
	{
	color: #ffffff;
	text-decoration: none;
	}	
	
#footerInhalt a:hover
	{
	text-decoration: underline;
	}	
		
div#border-dotted {
	border:1px dotted #006596;
	background-color:#0089cc;
	padding-left:5px;
	padding-right:5px;
	width:440px;
}

div#tabelle {
	border:1px solid #FFFFFF;
	background-color:#0089cc;
	padding-left:5px;
	padding-right:5px;
}

div#FotoServiceCrazyMine
	{
	margin: 0px;
	padding: 0px;
	height: 380px;
	width: 450px;
	background:url(../images/crazy-mine-hintergund.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
	
#FotoServiceCrazyMine .Foto
	{
	margin: 0px;
	padding: 0px;
	margin-left: 56px;
	margin-top: 64px;
	border: solid 3px #FFEAA8;
	}	
	
div#FotoServiceWildwasser
	{
	margin: 0px;
	padding: 0px;
	height: 380px;
	width: 450px;
	background:url(../images/wildwasser-hintergrund.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
	
#FotoServiceWildwasser .Foto
	{
	margin: 0px;
	padding: 0px;
	margin-left: 47px;
	margin-top: 63px;
	border: solid 3px #0070B6;
	}		
div#FotoServiceKataplektor
	{
	margin: 0px;
	padding: 0px;
	height: 380px;
	width: 450px;
	background:url(../images/kataplektor-hintergrund.png);
	background-repeat: no-repeat;
	background-position: left top;
	}
	
#FotoServiceKataplektor .Foto
	{
	margin: 0px;
	padding: 0px;
	margin-left: 47px;
	margin-top: 63px;
	
	}			
	div#FotoServiceMidgard
	{
	margin: 0px;
	padding: 0px;
	height: 380px;
	width: 450px;
	background:url(../images/midgard-hintergund.png);
	background-repeat: no-repeat;
	background-position: left top;
	}
	
#FotoServiceMidgard .Foto
	{
	margin: 0px;
	padding: 0px;
	margin-left: 47px;
	margin-top: 63px;
	
	}					